﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{CBFE1200-A789-430F-9F28-FA23F3BAD843}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MyADA.Droid</RootNamespace>
    <AssemblyName>MyADA.Droid</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <AndroidApplication>true</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.Designer.cs</AndroidResgenFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <TargetFrameworkVersion>v6.0</TargetFrameworkVersion>
    <AndroidSupportedAbis>armeabi,armeabi-v7a,x86</AndroidSupportedAbis>
    <AndroidStoreUncompressedFileExtensions />
    <MandroidI18n />
    <JavaMaximumHeapSize />
    <JavaOptions />
    <NuGetPackageImportStamp>5482548a</NuGetPackageImportStamp>
    <SolutionDir Condition="$(SolutionDir) == '' Or $(SolutionDir) == '*Undefined*'">..\..\</SolutionDir>
    <RestorePackages>true</RestorePackages>
    <AndroidLinkMode>None</AndroidLinkMode>
    <AndroidLinkSkip></AndroidLinkSkip>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>True</AndroidUseSharedRuntime>
    <EmbedAssembliesIntoApk>False</EmbedAssembliesIntoApk>
    <BundleAssemblies>False</BundleAssemblies>
    <AndroidSupportedAbis>armeabi,armeabi-v7a,x86</AndroidSupportedAbis>
    <MandroidI18n />
    <JavaMaximumHeapSize>1G</JavaMaximumHeapSize>
    <Debugger>Xamarin</Debugger>
    <DevInstrumentationEnabled>True</DevInstrumentationEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>False</AndroidUseSharedRuntime>
    <EmbedAssembliesIntoApk>True</EmbedAssembliesIntoApk>
    <BundleAssemblies>True</BundleAssemblies>
    <AndroidSupportedAbis>armeabi-v7a</AndroidSupportedAbis>
    <MandroidI18n />
    <Debugger>Xamarin</Debugger>
    <EnableProguard>True</EnableProguard>
    <DevInstrumentationEnabled>False</DevInstrumentationEnabled>
    <JavaMaximumHeapSize>1G</JavaMaximumHeapSize>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BindingAndroid">
      <HintPath>..\..\dll\BindingAndroid.dll</HintPath>
    </Reference>
    <Reference Include="FormsViewGroup, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Forms.2.3.0.107\lib\MonoAndroid10\FormsViewGroup.dll</HintPath>
    </Reference>
    <Reference Include="Mono.Android" />
    <Reference Include="mscorlib" />
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\..\packages\Newtonsoft.Json.9.0.1\lib\portable-net45+wp80+win8+wpa81\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PushNotification.Plugin, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xam.Plugin.PushNotification.1.2.2\lib\MonoAndroid10\PushNotification.Plugin.dll</HintPath>
    </Reference>
    <Reference Include="PushNotification.Plugin.Abstractions, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xam.Plugin.PushNotification.1.2.2\lib\MonoAndroid10\PushNotification.Plugin.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
    <Reference Include="Xamarin.Android.Support.Animated.Vector.Drawable">
      <HintPath>..\..\packages\Xamarin.Android.Support.Animated.Vector.Drawable.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.Animated.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Design, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Android.Support.Design.23.3.0\lib\MonoAndroid43\Xamarin.Android.Support.Design.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v4, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Android.Support.v4.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.v4.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.AppCompat, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.AppCompat.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.v7.AppCompat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.CardView, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.CardView.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.v7.CardView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.MediaRouter, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.MediaRouter.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.v7.MediaRouter.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.RecyclerView">
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.RecyclerView.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.v7.RecyclerView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Vector.Drawable">
      <HintPath>..\..\packages\Xamarin.Android.Support.Vector.Drawable.23.3.0\lib\MonoAndroid403\Xamarin.Android.Support.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Forms.2.3.0.107\lib\MonoAndroid10\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Forms.2.3.0.107\lib\MonoAndroid10\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.Android, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Forms.2.3.0.107\lib\MonoAndroid10\Xamarin.Forms.Platform.Android.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Xamarin.Forms.2.3.0.107\lib\MonoAndroid10\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.GooglePlayServices.Base">
      <HintPath>..\..\packages\Xamarin.GooglePlayServices.Base.29.0.0.2\lib\MonoAndroid41\Xamarin.GooglePlayServices.Base.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.GooglePlayServices.Basement">
      <HintPath>..\..\packages\Xamarin.GooglePlayServices.Basement.29.0.0.2\lib\MonoAndroid41\Xamarin.GooglePlayServices.Basement.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.GooglePlayServices.Gcm">
      <HintPath>..\..\packages\Xamarin.GooglePlayServices.Gcm.25.0.0.0\lib\MonoAndroid41\Xamarin.GooglePlayServices.Gcm.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.GooglePlayServices.Location">
      <HintPath>..\..\packages\Xamarin.GooglePlayServices.Location.29.0.0.2\lib\MonoAndroid41\Xamarin.GooglePlayServices.Location.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.GooglePlayServices.Maps">
      <HintPath>..\..\packages\Xamarin.GooglePlayServices.Maps.29.0.0.2\lib\MonoAndroid41\Xamarin.GooglePlayServices.Maps.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ApplicationService.cs" />
    <Compile Include="BoldFontLabelRenderer.cs" />
    <Compile Include="ButtonRenderer.cs" />
    <Compile Include="CustomEditorRenderer.cs" />
    <Compile Include="CustomEntryRenderer.cs" />
    <Compile Include="CustomLabelRender.cs" />
    <Compile Include="CustomListViewRenderer.cs" />
    <Compile Include="CustomScrollViewRenderer.cs" />
    <Compile Include="CustomSearchBarRenderer.cs" />
    <Compile Include="DeviceManager.cs" />
    <Compile Include="ExtendedBoldFontLabelRenderer.cs" />
    <Compile Include="ExtendedLabelRenderer.cs" />
    <Compile Include="FileService.cs" />
    <Compile Include="GestureService.cs" />
    <Compile Include="ImprovedEntryRenderer.cs" />
    <Compile Include="Initializer.cs" />
    <Compile Include="ItalicFontLabelRenderer.cs" />
    <Compile Include="Keys.cs" />
    <Compile Include="ListViewRenderer.cs" />
    <Compile Include="LocalizeService.cs" />
    <Compile Include="MainActivity.cs" />
    <Compile Include="MBInternalClasses\MBConnectorAttributeObjectData.cs" />
    <Compile Include="MBInternalClasses\MBConnectorCacheUpdate.cs" />
    <Compile Include="MBInternalClasses\MBConnectorInboxData.cs" />
    <Compile Include="MBInternalClasses\MBConnectorInitLibrary.cs" />
    <Compile Include="MBInternalClasses\MBConnectorPromotionsData.cs" />
    <Compile Include="MBInternalClasses\MBConnectorRichMessageData.cs" />
    <Compile Include="MBInternalClasses\MobileBridgeConnector.cs" />
    <Compile Include="MyLabelRenderer.cs" />
    <Compile Include="NetworkService.cs" />
    <Compile Include="NormalFontLabelRenderer.cs" />
    <Compile Include="Resources\Resource.Designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RoundedButtonRenderer.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <AndroidAsset Include="Assets\AudiTypeV02-Normal.otf" />
    <AndroidAsset Include="Assets\AudiTypeV02-ExtendedNormal.otf" />
    <AndroidAsset Include="Assets\AudiTypeV02-Bold.otf" />
    <AndroidAsset Include="Assets\AudiTypeV02-ExtendedBold.otf" />
    <AndroidAsset Include="Assets\AudiTypeV02-ExtendedItalic.otf" />
    <AndroidAsset Include="Assets\AudiTypeV02-Italic.otf" />
    <None Include="packages.config" />
    <None Include="Resources\AboutResources.txt" />
    <AndroidResource Include="Resources\layout\Tabbar.axml" />
    <AndroidResource Include="Resources\layout\Toolbar.axml" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\icon.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidAsset Include="Assets\AboutAssets.txt" />
    <Content Include="Properties\AndroidManifest.xml" />
    <AndroidResource Include="Resources\drawable\splash.png" />
    <AndroidResource Include="Resources\drawable-hdpi\LogoAudi.png" />
    <AndroidResource Include="Resources\drawable-ldpi\LogoAudi.png" />
    <AndroidResource Include="Resources\drawable-mdpi\LogoAudi.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\LogoAudi.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\LogoAudi.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowDoubleRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowDoubleWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowSingleRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowSingleWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\back.png" />
    <AndroidResource Include="Resources\drawable-hdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CircleOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CircleRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\HistogramOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-hdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-hdpi\MenuBurger.png" />
    <AndroidResource Include="Resources\drawable-hdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-hdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowDoubleRed.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowDoubleWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowSingleRed.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowSingleWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\back.png" />
    <AndroidResource Include="Resources\drawable-ldpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CircleOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CircleRed.png" />
    <AndroidResource Include="Resources\drawable-ldpi\HistogramOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\icon.png" />
    <AndroidResource Include="Resources\drawable-ldpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-ldpi\MenuBurger.png" />
    <AndroidResource Include="Resources\drawable-ldpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-ldpi\splash.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowDoubleRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowDoubleWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowSingleRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowSingleWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\back.png" />
    <AndroidResource Include="Resources\drawable-mdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CircleOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CircleRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\HistogramOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-mdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-mdpi\MenuBurger.png" />
    <AndroidResource Include="Resources\drawable-mdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-mdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowDoubleRed.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowDoubleWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowSingleRed.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowSingleWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\back.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CircleOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CircleRed.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\HistogramOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\MenuBurger.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowDoubleRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowDoubleWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowSingleRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowSingleWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\back.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CircleOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CircleRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\HistogramOutlineBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\MenuBurger.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-hdpi\SplashScreen.jpg" />
    <AndroidResource Include="Resources\drawable-ldpi\SplashScreen.jpg" />
    <AndroidResource Include="Resources\drawable-mdpi\SplashScreen.jpg" />
    <AndroidResource Include="Resources\drawable-xhdpi\SplashScreen.jpg" />
    <AndroidResource Include="Resources\drawable-xxhdpi\SplashScreen.jpg" />
    <AndroidResource Include="Resources\drawable\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-hdpi\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-ldpi\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-mdpi\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-xhdpi\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-xxhdpi\BackGroundImage.jpg" />
    <AndroidResource Include="Resources\drawable-hdpi\TimerDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-hdpi\TimerLightGrey.png" />
    <AndroidResource Include="Resources\drawable-hdpi\TimerRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CheckedNo.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CheckedYes.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CheckedNo.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CheckedYes.png" />
    <AndroidResource Include="Resources\drawable-ldpi\TimerDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-ldpi\TimerLightGrey.png" />
    <AndroidResource Include="Resources\drawable-ldpi\TimerRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\TimerDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-mdpi\TimerLightGrey.png" />
    <AndroidResource Include="Resources\drawable-mdpi\TimerRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CheckedNo.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CheckedYes.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CheckedNo.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CheckedYes.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\TimerDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\TimerLightGrey.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\TimerRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CheckedNo.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CheckedYes.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\TimerDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\TimerLightGrey.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\TimerRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowDoubleBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowSingleBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\FilterDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-hdpi\FilterRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\FilterWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\iInformationBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\iInformationRed.png" />
    <AndroidResource Include="Resources\drawable-hdpi\iInformationWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowDoubleBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowSingleBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\FilterDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-ldpi\FilterRed.png" />
    <AndroidResource Include="Resources\drawable-ldpi\FilterWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\iInformationBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\iInformationRed.png" />
    <AndroidResource Include="Resources\drawable-ldpi\iInformationWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowDoubleBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowSingleBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\FilterDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-mdpi\FilterRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\FilterWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\iInformationBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\iInformationRed.png" />
    <AndroidResource Include="Resources\drawable-mdpi\iInformationWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowDoubleBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowSingleBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\FilterDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\FilterRed.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\FilterWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\iInformationBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\iInformationRed.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\iInformationWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowDoubleBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowSingleBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\FilterDarkGrey.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\FilterRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\FilterWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\iInformationBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\iInformationRed.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\iInformationWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CircleOutlineBlackFilled.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CircleOutlineBlackFilled.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CircleOutlineBlackFilled.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CircleOutlineBlackFilled.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CircleOutlineBlackFilled.png" />
    <AndroidResource Include="Resources\drawable-hdpi\imgDefaultInboxDetail.png" />
    <AndroidResource Include="Resources\drawable-ldpi\imgDefaultInboxDetail.png" />
    <AndroidResource Include="Resources\drawable-mdpi\imgDefaultInboxDetail.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\imgDefaultInboxDetail.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\imgDefaultInboxDetail.png" />
    <AndroidResource Include="Resources\drawable-hdpi\Disquette.png" />
    <AndroidResource Include="Resources\drawable-ldpi\Disquette.png" />
    <AndroidResource Include="Resources\drawable-mdpi\Disquette.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\Disquette.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\Disquette.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\RadioButtonWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\RadioButtonWhiteFilled.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\RadioButtonWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\RadioButtonWhiteFilled.png" />
    <AndroidResource Include="Resources\drawable-mdpi\RadioButtonWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\RadioButtonWhiteFilled.png" />
    <AndroidResource Include="Resources\drawable-ldpi\RadioButtonWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\RadioButtonWhiteFilled.png" />
    <AndroidResource Include="Resources\drawable-hdpi\RadioButtonWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\RadioButtonWhiteFilled.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\iInformationCircleBlack.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\puceOff.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\puceOn.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\iInformationCircleBlack.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\puceOff.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\puceOn.png" />
    <AndroidResource Include="Resources\drawable-mdpi\iInformationCircleBlack.png" />
    <AndroidResource Include="Resources\drawable-ldpi\iInformationCircleBlack.png" />
    <AndroidResource Include="Resources\drawable-mdpi\puceOff.png" />
    <AndroidResource Include="Resources\drawable-mdpi\puceOn.png" />
    <AndroidResource Include="Resources\drawable-ldpi\puceOff.png" />
    <AndroidResource Include="Resources\drawable-ldpi\puceOn.png" />
    <AndroidResource Include="Resources\drawable-hdpi\iInformationCircleBlack.png" />
    <AndroidResource Include="Resources\drawable-hdpi\puceOff.png" />
    <AndroidResource Include="Resources\drawable-hdpi\puceOn.png" />
    <AndroidResource Include="Resources\values\styles.xml">
      <SubType>Designer</SubType>
    </AndroidResource>
    <Content Include="PushNotificationStarted.txt" />
    <AndroidResource Include="Resources\drawable-hdpi\TimerOrange.png" />
    <AndroidResource Include="Resources\drawable-mdpi\TimerOrange.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\TimerOrange.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\TimerOrange.png" />
    <AndroidResource Include="Resources\drawable-ldpi\TimerOrange.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\FlagSouthKorea.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\FlagUnitedStates.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\FlagSouthKorea.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\FlagUnitedStates.png" />
    <AndroidResource Include="Resources\drawable-mdpi\FlagSouthKorea.png" />
    <AndroidResource Include="Resources\drawable-mdpi\FlagUnitedStates.png" />
    <AndroidResource Include="Resources\drawable-ldpi\FlagSouthKorea.png" />
    <AndroidResource Include="Resources\drawable-ldpi\FlagUnitedStates.png" />
    <AndroidResource Include="Resources\drawable-hdpi\FlagSouthKorea.png" />
    <AndroidResource Include="Resources\drawable-hdpi\FlagUnitedStates.png" />
    <AndroidResource Include="Resources\drawable-hdpi\CrossButton.png" />
    <AndroidResource Include="Resources\drawable-hdpi\WhitePlus.png" />
    <AndroidResource Include="Resources\drawable-ldpi\CrossButton.png" />
    <AndroidResource Include="Resources\drawable-ldpi\WhitePlus.png" />
    <AndroidResource Include="Resources\drawable-mdpi\CrossButton.png" />
    <AndroidResource Include="Resources\drawable-mdpi\WhitePlus.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\CrossButton.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\WhitePlus.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\CrossButton.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\WhitePlus.png" />
    <AndroidResource Include="Resources\drawable-hdpi\WhiteCross.png" />
    <AndroidResource Include="Resources\drawable-ldpi\WhiteCross.png" />
    <AndroidResource Include="Resources\drawable-mdpi\WhiteCross.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\WhiteCross.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\WhiteCross.png" />
    <AndroidResource Include="Resources\drawable-hdpi\ArrowBackWhite.png" />
    <AndroidResource Include="Resources\drawable-ldpi\ArrowBackWhite.png" />
    <AndroidResource Include="Resources\drawable-mdpi\ArrowBackWhite.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\ArrowBackWhite.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\ArrowBackWhite.png" />
    <AndroidResource Include="Resources\drawable-hdpi\LogoAudiLarge.png" />
    <AndroidResource Include="Resources\drawable-ldpi\LogoAudiLarge.png" />
    <AndroidResource Include="Resources\drawable-mdpi\LogoAudiLarge.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\LogoAudiLarge.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\LogoAudiLarge.png" />
    <AndroidResource Include="Resources\drawable-hdpi\LogoAudiMedium.png" />
    <AndroidResource Include="Resources\drawable-ldpi\LogoAudiMedium.png" />
    <AndroidResource Include="Resources\drawable-mdpi\LogoAudiMedium.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\LogoAudiMedium.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\LogoAudiMedium.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\CoreSDK\CoreSDK.MicroFramework\CoreSDK.MicroFramework.XamarinForms\CoreSDK.MicroFramework.XamarinForms.csproj">
      <Project>{163d03a7-af56-4bc5-8f74-6e1abd3d50db}</Project>
      <Name>CoreSDK.MicroFramework.XamarinForms</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\CoreSDK\CoreSDK.MicroFramework\CoreSDK.MicroFramework\CoreSDK.MicroFramework.csproj">
      <Project>{371cfa36-6487-4453-bf52-2b8fe5c00278}</Project>
      <Name>CoreSDK.MicroFramework</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\MyADA.Common.Views\MyADA.Common.Views.csproj">
      <Project>{b1a11469-afb9-459d-8ba7-ab95b3f76719}</Project>
      <Name>MyADA.Common.Views</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyADA\MyADA.Common.csproj">
      <Name>MyADA.Common</Name>
      <Project>{CF8BA778-E9ED-405E-A129-A451743473AB}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Enable NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('$(SolutionDir)\.nuget\NuGet.targets')" Text="$([System.String]::Format('$(ErrorText)', '$(SolutionDir)\.nuget\NuGet.targets'))" />
    <Error Condition="!Exists('..\..\packages\Xamarin.Android.Support.Vector.Drawable.23.3.0\build\Xamarin.Android.Support.Vector.Drawable.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\Xamarin.Android.Support.Vector.Drawable.23.3.0\build\Xamarin.Android.Support.Vector.Drawable.targets'))" />
    <Error Condition="!Exists('..\..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets'))" />
    <Error Condition="!Exists('..\..\packages\Xamarin.GooglePlayServices.Basement.29.0.0.2\build\Xamarin.GooglePlayServices.Basement.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\Xamarin.GooglePlayServices.Basement.29.0.0.2\build\Xamarin.GooglePlayServices.Basement.targets'))" />
  </Target>
  <Import Project="$(SolutionDir)\.nuget\NuGet.targets" Condition="Exists('$(SolutionDir)\.nuget\NuGet.targets')" />
  <Import Project="..\..\packages\Xamarin.Android.Support.Vector.Drawable.23.3.0\build\Xamarin.Android.Support.Vector.Drawable.targets" Condition="Exists('..\..\packages\Xamarin.Android.Support.Vector.Drawable.23.3.0\build\Xamarin.Android.Support.Vector.Drawable.targets')" />
  <Import Project="..\..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets" Condition="Exists('..\..\packages\Xamarin.Forms.2.3.0.107\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" />
  <Import Project="..\..\packages\Xamarin.GooglePlayServices.Basement.29.0.0.2\build\Xamarin.GooglePlayServices.Basement.targets" Condition="Exists('..\..\packages\Xamarin.GooglePlayServices.Basement.29.0.0.2\build\Xamarin.GooglePlayServices.Basement.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
     Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>